.push, #push { height:250px }
.footer-btm-container {
	height:100%;
	margin:0 auto;
	padding:0 10%;
}
#footer {
	background:#222222;
	color:#eee;
	height:250px;
	width:100%;
	z-index:100;
}
.footercontainer {
	margin:0 auto;
	height:100%;
	padding: 0 10%;
}
.footer-btm {
	background:#fff;
	color:#222;
	height:50px;
	width:100%;
	z-index:100;
}
.foot-one, .foot-two, .foot-three {
	float:left;
	width:30%;
	}
.foot-one {
	padding:20px 0 0 3%;
}
.foot-two {
	padding:20px 1.5% 0 1.5%;
}
.foot-three {
	padding:20px 3% 0 0;
}


/*-Footer Text --*/
.footer-btm-container h3 {
	color: #222;
	font: 300 150%/4em 'Open Sans', Arial, sans-serif, Helvetica;
	text-align: justify;
}
#footer .foot-one .textwidget p, #footer .foot-three .textwidget p, #footer .foot-two .textwidget p {
	color: #e4e4e4;
	font: 300 90%/2em 'Open Sans', Arial, sans-serif, Helvetica;
}
#footer .foot-one h3, #footer .foot-three h3, #footer .foot-two h3 {
	color: #3171a3;
	font: 600 100%/1em 'Open Sans', Arial, sans-serif, Helvetica;
	letter-spacing: 2px;
	padding: 0 0 20px 0;	
	text-align: justify;
	text-transform:uppercase;
}
#footer a {
	color: #F48650;
	font: 300 100%/1.3em 'Open Sans', Arial, sans-serif, Helvetica;
	padding: 0;
	text-align: justify;
}
#footer a:hover { color: #fff; }
#footer #menu-footer-menu a {text-transform:uppercase}
#footer .textwidget ul li {
	font: 300 90%/2em 'Open Sans', Arial, sans-serif, Helvetica;
	list-style: circle;
	margin-left: 20px;
}
.footer-btm-container .copyright p, .footer-btm-container .website p {
	color: #333;
	font: 300 60%/1em 'Open Sans', Arial;
	text-transform: uppercase;
}
.footer-btm-container .copyright a, .footer-btm-container .website a { color: #004687; }
.footer-btm-container .copyright a:hover, .footer-btm-container .website a:hover { color: #000; }
.footer-btm-container .copyright { padding: 20px 0 0; }
#footer .menu li a {
	font: 300 90%/2em 'Open Sans', Arial, Helvetica, sans-serif;
}
#footer #menu-footer-menu a { color: #fff; }
#footer #menu-footer-menu a:hover { color: #3171ac; }